### Function

# Camel unlock_folder

#### Declaration [src]

    void
    camel_unlock_folder (
      const gchar* path,
      gint fd
    )

#### Description [src]

Free a lock on a folder.

#### Parameters

`path`

  Type: `const gchar*`

  Filename of folder.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`fd`

  Type: `gint`

  Open descrptor on which locks were placed.